Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/3465/?format=api
{ "ob_id": 3465, "uuid": "2207d24bb6ab4bb8a4f07d7996cf9bd7", "title": "Sparsholt College, Hampshire, UK", "abstract": "Related to the Chilbolton Observatory, this station at Sparsholt College, 8 km from Chilbolton operates a number of instrumented microwave communications links and satellite beacon receivers which are used for various radio propagation experiments.", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/2343/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/2344/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/10769/?format=api" ], "platformType": "land_station", "parentPlatform": [], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/14817/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/14816/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/141363/?format=api" ] }